#boxPaginador {
	width:100%;
	float:left;
	padding:20px 0;
	text-align:center;
}
ul.paginadorN {
	max-width:585px;
	list-style:none;
	display:inline-block;
	text-align:center;
	vertical-align:top;
}
ul.paginadorN li {
	display: inline-block;
}
ul.paginadorN li a {
	width:20px;
	height:20px;
	float:left;
	color:#666666;
	font-size:12px;
	line-height:20px;
	font-weight:bold;
	text-decoration:none;
	background-color:#CCCCCC;	
}
ul.paginadorN li a:hover {
	color:#FFFFFF;
	background-color:#3DBEE8;
}

ul.paginadorN li a.active {
	width:20px;
	height:20px;
	float:left;
	color:#FFFFFF;
	font-size:12px;
	line-height:20px;
	font-weight:bold;
	text-decoration:none;
	background-color:#3DBEE8;	
}
#prevPG {
	width:17px;
	height:20px;
	display:inline-block;
	background-image:url(/economia/imagenes/prevPG.png);
	vertical-align:top;
}
#prevPG:hover {
	background-position:0 20px;
}
#nextPG {
	width:17px;
	height:20px;
	display:inline-block;
	background-image:url(/economia/imagenes/nextPG.png);
	vertical-align:top;
}
#nextPG:hover {
	background-position:0 20px;
}